body	{
SCROLLBAR-BASE-COLOR: #0066FF;
SCROLLBAR-FACE-COLOR: #FFFFFF;
SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
SCROLLBAR-SHADOW-COLOR: #0066FF;
SCROLLBAR-3DLIGHT-COLOR: #0066FF;
SCROLLBAR-ARROW-COLOR: #0066FF;
SCROLLBAR-TRACK-COLOR: #FFFFFF;
SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
}

.btnGrigio08 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; background-color: #D7D7D7; font-weight: normal; border: 1px ridge; height: 15pt;}
.txtNero-10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	width: 95%;
	margin: 15px;
}
a.link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3366FF;
	font-size: 12px;
	text-decoration: none;
	height: 20px;



}
a.link:visited {
	color: #3366FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	height: 20px;



}
a.link:hover {
	color: #ffc300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	height: 20px;



}
.txtProdotti10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
}
.txtTBox07 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #003366; background-color: #FFFFFF; border: 1pt solid #666666;}

.txtTBox11 { background: #FFFFFF; color: #003366; font-face: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; border: 1px solid #003366; font-family: Verdana, Arial, Helvetica, sans-serif;}
